version=7664M

			revision=1030:1079M
			builddate=20101001_0934
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-08-28T17:17:38.746803Z
          1030
          torikawatukune
